warrior:
    strike: 
      name: 'Strike'
      description: 'Hit with his powerfull weapon'
      damage: 20
      target: 1
      effect: ''
      range: ''
    shield:
      name: 'Shield'
      description: 'Protect himself with his shield'
      damage: 0
      target: 0
      effect: 'defx1.5'
      range: ''
    spinning_strike:
      name: 'Spinning Strike'
      description: 'Turn around himself and hit all the ennemy with his weapon'
      damage: 15
      target: 5
      effect: ''
      range: ''
bowman:
    quick_shot:
      name: 'Quick shot'
      description: 'Fire rapidly with his bow'
      damage: 15
      target: 1
      effect: ''
      range: ''
    dissimulation:
      name: 'Dissimulation'
      description: 'Hide in the surrounding landspace'
      damage: 0
      target: -1
      effect: ''
      range: ''
    group_shot:
      name: 'Group Shot'
      description: 'Shoot some arrow to hit multiple ennemies'
      damage: 12
      target: 5
      effect: ''
      range: ''
tentacule:
    acid_jet:
      name: 'Acid Jet'
      description: 'Sptis an acid jet with a low chance of poisonning the foe'
      damage: 13
      target: 1
      effect: '0.25%/poison'
      range: ''
    withdraw:
      name: 'Withdraw'
      description: 'widthdraw into itself'
      damage: 0
      target: -1
      effect: 'defx1.25/esquivex1.25'
      range: ''
    sweep:
      name: 'Sweep'
      description: 'Make a sweep around all fews'
      damage: 14
      target: 6
      effect: ''
      range: ''
wizard:
    fire_ball:
      name: 'Fire Ball'
      description: 'Throw a fire ball to an opponent'
      damage: 15
      target: 1
      effect: '0.15%/brul'
      range: ''
    magic_shield:
      name: 'Magic Shield'
      description: 'Hide behind a magic shield capable of stopping projectils and weapons'
      damage: 0
      target: 0
      effect: 'defx1.5'
      range: ''
    earthquake:
      name: 'Earthquake'
      description: 'Make the ground shake which damage all characters in the area'
      damage: 25
      target: 'all'
      effect: ''
      range: ''
priest:
    arcane:
      name: 'Arcane'
      description: 'Throw an arcade projectil to an opponent'
      damage: 12
      target: 1
      effect: ''
      range: ''
    heal:
      name: 'Heal'
      description: 'Heal a friend or himself'
      damage: 15
      target: 1
      effect: 'heal'
      range: ''
    group_heal:
      name: 'Group Heal'
      description: 'Heal a group of people'
      damage: 12
      target: 5
      effect: 'heal'
      range: ''